

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 520px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 200px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:200px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:200px;}




#page_2 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_2 #p2dimg1 #p2img1 {width:571px;height:113px;}




#page_3 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 113px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_3 #p3dimg1 #p3img1 {width:571px;height:113px;}




#page_4 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_4 #p4dimg1 #p4img1 {width:571px;height:113px;}




#page_5 {position:relative; overflow: hidden;margin: 589px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 131px;}

#page_5 #p5dimg1 {position:absolute;top:18px;left:0px;z-index:-1;width:571px;height:113px;}
#page_5 #p5dimg1 #p5img1 {width:571px;height:113px;}




#page_6 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_6 #p6dimg1 #p6img1 {width:571px;height:113px;}




#page_7 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 113px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_7 #p7dimg1 #p7img1 {width:571px;height:113px;}




#page_8 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_8 #p8dimg1 #p8img1 {width:571px;height:113px;}




#page_9 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 113px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_9 #p9dimg1 #p9img1 {width:571px;height:113px;}

#page_9 #p9inl_img1 {position:relative;width:13px;height:33px;}
#page_9 #p9inl_img2 {position:relative;width:11px;height:33px;}
#page_9 #p9inl_img3 {position:relative;width:11px;height:33px;}
#page_9 #p9inl_img4 {position:relative;width:12px;height:33px;}
#page_9 #p9inl_img5 {position:relative;width:11px;height:33px;}
#page_9 #p9inl_img6 {position:relative;width:13px;height:27px;}
#page_9 #p9inl_img7 {position:relative;width:11px;height:27px;}
#page_9 #p9inl_img8 {position:relative;width:11px;height:27px;}
#page_9 #p9inl_img9 {position:relative;width:11px;height:27px;}
#page_9 #p9inl_img10 {position:relative;width:11px;height:27px;}
#page_9 #p9inl_img11 {position:relative;width:7px;height:27px;}
#page_9 #p9inl_img12 {position:relative;width:13px;height:34px;}
#page_9 #p9inl_img13 {position:relative;width:11px;height:34px;}
#page_9 #p9inl_img14 {position:relative;width:11px;height:34px;}
#page_9 #p9inl_img15 {position:relative;width:11px;height:34px;}
#page_9 #p9inl_img16 {position:relative;width:11px;height:34px;}
#page_9 #p9inl_img17 {position:relative;width:11px;height:34px;}



#page_10 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 113px;}
#page_10 #id_1 {border:none;margin: 6px 0px 0px 509px;padding: 0px;border:none;width: 451px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 74px 0px 0px 500px;padding: 0px;border:none;width: 460px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_10 #p10dimg1 #p10img1 {width:571px;height:113px;}




#page_11 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_11 #p11dimg1 #p11img1 {width:571px;height:113px;}




#page_12 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_12 #p12dimg1 #p12img1 {width:571px;height:113px;}




#page_13 {position:relative; overflow: hidden;margin: 585px 0px 0px 0px;padding: 0px;border: none;width: 960px;}

#page_13 #p13dimg1 {position:absolute;top:22px;left:0px;z-index:-1;width:571px;height:113px;}
#page_13 #p13dimg1 #p13img1 {width:571px;height:113px;}

#page_13 #p13inl_img1 {position:relative;width:13px;height:20px;}
#page_13 #p13inl_img2 {position:relative;width:21px;height:20px;}
#page_13 #p13inl_img3 {position:relative;width:11px;height:20px;}
#page_13 #p13inl_img4 {position:relative;width:22px;height:20px;}
#page_13 #p13inl_img5 {position:relative;width:11px;height:20px;}
#page_13 #p13inl_img6 {position:relative;width:13px;height:44px;}
#page_13 #p13inl_img7 {position:relative;width:21px;height:44px;}
#page_13 #p13inl_img8 {position:relative;width:22px;height:44px;}
#page_13 #p13inl_img9 {position:relative;width:22px;height:44px;}
#page_13 #p13inl_img10 {position:relative;width:22px;height:44px;}
#page_13 #p13inl_img11 {position:relative;width:11px;height:44px;}
#page_13 #p13inl_img12 {position:relative;width:13px;height:41px;}
#page_13 #p13inl_img13 {position:relative;width:21px;height:41px;}
#page_13 #p13inl_img14 {position:relative;width:22px;height:41px;}
#page_13 #p13inl_img15 {position:relative;width:22px;height:41px;}
#page_13 #p13inl_img16 {position:relative;width:22px;height:41px;}
#page_13 #p13inl_img17 {position:relative;width:11px;height:41px;}



#page_14 {position:relative; overflow: hidden;margin: 581px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 139px;}

#page_14 #p14dimg1 {position:absolute;top:26px;left:0px;z-index:-1;width:571px;height:113px;}
#page_14 #p14dimg1 #p14img1 {width:571px;height:113px;}




#page_15 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 113px;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_15 #p15dimg1 #p15img1 {width:571px;height:113px;}

#page_15 #p15inl_img1 {position:relative;width:13px;height:43px;}
#page_15 #p15inl_img2 {position:relative;width:11px;height:43px;}
#page_15 #p15inl_img3 {position:relative;width:22px;height:43px;}
#page_15 #p15inl_img4 {position:relative;width:22px;height:43px;}
#page_15 #p15inl_img5 {position:relative;width:21px;height:43px;}
#page_15 #p15inl_img6 {position:relative;width:22px;height:43px;}
#page_15 #p15inl_img7 {position:relative;width:22px;height:43px;}
#page_15 #p15inl_img8 {position:relative;width:21px;height:43px;}
#page_15 #p15inl_img9 {position:relative;width:22px;height:43px;}
#page_15 #p15inl_img10 {position:relative;width:22px;height:43px;}
#page_15 #p15inl_img11 {position:relative;width:17px;height:43px;}



#page_16 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_16 #p16dimg1 #p16img1 {width:571px;height:113px;}




#page_17 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_17 #p17dimg1 #p17img1 {width:571px;height:113px;}




#page_18 {position:relative; overflow: hidden;margin: 607px 0px 0px 0px;padding: 0px;border: none;width: 571px;height: 113px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:571px;height:113px;}
#page_18 #p18dimg1 #p18img1 {width:571px;height:113px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: italic bold 19px 'Arial';color: #0b02c8;line-height: 21px;position: relative; bottom: -4px;}
.ft1{font: italic bold 33px 'Arial';color: #0b02c8;line-height: 37px;}
.ft2{font: 20px 'Arial';line-height: 22px;}
.ft3{font: 22px 'Arial';line-height: 25px;}
.ft4{font: italic 41px 'Arial';line-height: 46px;position: relative; bottom: 10px;}
.ft5{font: 41px 'Arial';line-height: 46px;position: relative; bottom: -20px;}
.ft6{font: italic 41px 'Arial';line-height: 46px;position: relative; bottom: -20px;}
.ft7{font: 24px 'Arial';line-height: 27px;}
.ft8{font: 22px 'Arial';margin-left: 63px;line-height: 25px;}
.ft9{font: bold 24px 'Arial';line-height: 32px;}
.ft10{font: 24px 'Arial';line-height: 32px;}
.ft11{font: italic 22px 'Arial';line-height: 25px;position: relative; bottom: -9px;}
.ft12{font: 13px 'Arial';line-height: 15px;}
.ft13{font: 20px 'Arial';color: #0b02c8;line-height: 22px;}
.ft14{font: 30px 'Arial';line-height: 33px;}
.ft15{font: 30px 'Arial';line-height: 44px;}
.ft16{font: 1px 'Arial';line-height: 1px;}
.ft17{font: 37px 'Arial';color: #009900;line-height: 41px;}
.ft18{font: 37px 'Arial';line-height: 41px;}
.ft19{font: 37px 'Arial';color: #ff8119;line-height: 41px;}
.ft20{font: 29px 'Arial';line-height: 32px;}

.p0{text-align: left;padding-left: 368px;margin-top: 18px;margin-bottom: 0px;}
.p1{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 384px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 472px;margin-top: 4px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 519px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 389px;margin-top: 14px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: center;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-right: 113px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;margin-top: 5px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 336px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}

.tr0{height: 28px;}
.tr1{height: 71px;}
.tr2{height: 59px;}

.t0{width: 373px;margin-left: 143px;margin-top: 4px;font: 22px 'Arial';}
.t1{width: 533px;margin-left: 10px;font: 37px 'Arial';color: #009900;}

